Returns the size offset

- « Imagick::getSize

- Imagick::getVersion »

- PHP Manual
- Imagick
- Returns the size offset

# Imagick::getSizeOffset

(PECL imagick 2, PECL imagick 3)

Imagick::getSizeOffset — Returns the size offset

### Description

public Imagick::getSizeOffset(): int

Returns the size offset associated with the Imagick object. This method is available if Imagick has been compiled against ImageMagick version 6.2.9 or newer.

### Parameters

This function has no parameters.

### Return Values

Returns the size offset associated with the Imagick object.

### Errors/Exceptions

Throws ImagickException on error.